Project

General

Profile

Bug #483

unable to install

Added by Anonymous almost 6 years ago. Updated almost 6 years ago.

Status:
Closed
Priority:
Normal
Category:
-
Target version:
Start date:
03/02/2013
Due date:
% Done:

0%

Estimated time:
Affected version:
0.1.8
Locale:
Close

Description

I'm unable to update or reinstall latest version of Beem from Play or Beem-0.1.8_rc1.apk with adb:

W/ActivityManager(  388): No content provider found for permission revoke: file:///data/data/com.android.providers.downloads/cache/downloadfile.apk
D/Finsky  ( 5642): [1] PackageVerificationReceiver.checkPrerequisites: Skipping verification because own installation
D/Finsky  ( 5642): [1] PackageVerificationReceiver.onReceive: Verification requested, id = 7
W/ActivityManager(  388): No content provider found for permission revoke: file:///data/data/com.android.providers.downloads/cache/downloadfile.apk
I/PackageManager(  388): Copying native libraries to /data/app-lib/vmdl-1175151202
I/PackageManager(  388): Running dexopt on: com.beem.project.beem
E/dalvikvm(10097): Bogus handler offset: 0xa
E/dalvikvm(10097): Trouble with item 1896 @ offset 0xa12b4
E/dalvikvm(10097): Swap of section type 2001 failed
E/dalvikvm(10097): ERROR: Byte swap + verify failed
E/dalvikvm(10097): Optimization failed
W/installd(  132): DexInv: --- END '/data/app/com.beem.project.beem-1.apk' --- status=0xff00, process failed
E/installd(  132): dexopt failed on '/data/dalvik-cache/data@app@com.beem.project.beem-1.apk@classes.dex' res = 65280
W/PackageManager(  388): Package couldn't be installed in /data/app/com.beem.project.beem-1.apk

What steps will reproduce the problem?
1.
2.
3.

What is the expected output? What do you see instead?

What version of Beem are you using? On what Android version? On what device?

Please provide any additional information below.

What steps will reproduce the problem?
1.
2.
3.

What is the expected output? What do you see instead?

What version of Beem are you using? On what Android version? On what device?

Please provide any additional information below.


Related issues

Has duplicate Bug #485: unable to install any version Closed2013-03-05

History

#1 Updated by Frédéric Barthéléry almost 6 years ago

  • Subject changed from unable to install to unable to install
  • Description updated (diff)
  • Status changed from New to Resolved

Try the new 0.1.8_rc2 apk. You may have to reboot your device to be able to install it.

#2 Updated by Frédéric Barthéléry almost 6 years ago

  • Assignee set to Frédéric Barthéléry

#3 Updated by Martin Filip almost 6 years ago

0.1.8_rc2 can be installed fine with ADB and with Google Play.

Thanks!

#4 Updated by Frédéric Barthéléry almost 6 years ago

  • Subject changed from unable to install to unable to install
  • Description updated (diff)
  • Status changed from Resolved to Closed
  • Target version set to 0.1.8
  • Affected version changed from 0.1.7 to 0.1.8

Also available in: Atom PDF